View Bug Details

IDProjectCategoryView StatusLast Update
0002116DCP-o-maticBugspublic2021-11-04 17:24
Reportercarl Assigned Tocarl  
PriorityimmediateSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Target Version2.16.0 
Summary0002116: VF error
Description

https://dcpomatic.com/forum/viewtopic.php?f=2&t=1749

TagsNo tags attached.
Branch2116
Estimated weeks required
Estimated work requiredUndecided

Activities

carl

2021-11-01 23:10

administrator   ~0004631

2116 branch has a failing test.

carl

2021-11-02 13:57

administrator   ~0004632

And a fix.

carl

2021-11-04 17:24

administrator   ~0004635

Should be fixed by 244ddf0fc0b6466618408fec7b926f517be067c1 and 6680847654010dfb233487fce0757a2372e79271

Bug History

Date Modified Username Field Change
2021-11-01 15:51 carl New Bug
2021-11-01 23:09 carl Branch => 2116
2021-11-01 23:09 carl Estimated work required => Undecided
2021-11-01 23:09 carl Assigned To => carl
2021-11-01 23:09 carl Status new => confirmed
2021-11-01 23:09 carl Reproducibility have not tried => always
2021-11-01 23:10 carl Note Added: 0004631
2021-11-02 13:57 carl Note Added: 0004632
2021-11-04 17:24 carl Status confirmed => resolved
2021-11-04 17:24 carl Resolution open => fixed
2021-11-04 17:24 carl Note Added: 0004635